EAGLE AutoRouter Statistics:

Job           : /home/tobibobi/urcode/electronic/Schematic/interface board.brd

Start at      :   13:59:11  ( 4/04/2006)
End at        :   13:59:25  ( 4/04/2006)
Elapsed time  :   00:00:14

Signals       :     8   RoutingGrid: 10 mil  Layers: 1
Connections   :    15   predefined:  0 ( 0 Vias )

Router memory :   25864

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:14  00:00:00  00:00:00  00:00:00  00:00:00
Number of Ripups  :       314         0         0         0         0
max. Level        :         3         0         0         0         0
max. Total        :         7         0         0         0         0

Routed            :        12        12        12        12        12
Vias              :         0         0         0         0         0
Resolution        :    80.0 %    80.0 %    80.0 %    80.0 %    80.0 %

Final             : 80.0% finished
